VRSpace.org - Feature #26

oauth
09/25/2020 05:15 PM - Josip Almasi

Status: Closed Start date: 01/31/2022

Priority: Normal Due date: 01/31/2022

Assignee: Josip Almasi % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

allow login once user is already in the space

also needs user profile somewhere on the screen

Related issues:

Precedes Feature #103: OpenlD Connect Rejected 02/01/2022 02/01/2022

History

#1 - 11/05/2020 11:17 AM - Josip Almasi

- Project changed from VRSpace:research to VRSpace.org

#2 - 11/29/2021 10:47 PM - Josip Almasi
- Status changed from New to In Progress

- Assignee set to Josip Almasi

login with google and facebook

#3 - 01/28/2022 11:08 AM - Josip Almasi

- Due date set to 01/31/2022

- Start date changed from 09/25/2020 to 01/31/2022
- Follows Feature #103: OpenlD Connect added

#4 - 01/28/2022 11:08 AM - Josip Almasi
- Follows deleted (Feature #103: OpenlD Connect)

#5 - 01/28/2022 11:08 AM - Josip Almasi
- Precedes Feature #103: OpenlD Connect added

#6 - 05/23/2022 02:50 PM - Josip Almasi

- Status changed from In Progress to Resolved

Fully functional, tested with github, google and facebook.
Enabled locally and on vrspace.org server, only in babylon/avatar-selection.html (login button)

#7 - 06/03/2022 11:10 AM - Josip Almasi

- Status changed from Resolved to Closed

and, storing real user name sha256 hashed

04/10/2024
